import ajax from "./base";

export default {
  // 行政区获取
  async query(dataSetCode, params = {}) {
    const defaultParams = {};
    return ajax(
      `${dataSetCode}/query`,
      Object.assign({}, defaultParams, params),
      "POST"
    );
  },
  async aggregation(dataSetCode, params = {}) {
    const defaultParams = {};
    return ajax(
      `${dataSetCode}/aggregation`,
      Object.assign({}, defaultParams, params),
      "POST"
    );
  },
};
